<?php
/**
 *
 * phpBB mentions. An extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)  
 *
 * @copyright (c) 2016, paul999, https://www.phpbbextensions.io
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

/**
 * As there is no proper way of including this file just when the notification is
 * loaded we need to include it on all pages. Make sure to only include important
 * language items (That are directly needed by the notification system) in this file.
 */
$lang = array_merge($lang, array(
	'MENTION_LENGTH'                => 'Basit bahsetme en düşük uzunluk',
	'MENTION_LENGTH_EXPLAIN'        => 'Basit bahsetmelerdeki kullanıcı adlarının açılır kapanır menüde gösterilmesi için en düşük metin uzunluğu. Büyük mesaj panolarında bu değeri arttırmak isteyebilirsiniz.',
	'MENTION_COLOR'                 => 'Basit bahsetme rengi',
	'MENTION_COLOR_EXPLAIN'         => 'Bu renk hangi kullanıcıdan bahsedildiğini tanımlamak için mesaj içerisinde kullanılır. Renk belirlemede sadece onaltılık hex değerleri kullanılabilir.',
	'MENTION_COLOR_INVALID'         => 'Seçilen bahsetme rengi (%s) geçersiz. Lütfen # karakteri olmadan geçerli bir HEX rengi seçin',
));
